Subject: FVWM: Eric Kahler's Fvwm Web Page.

From: "Eric F. Kahler ([email-masked])" <[email-masked]>
Date: Fri, 09 Feb 1996 16:05:19 -0500

Hello all,

As some people on this list have graciously added links from their web pages 
to mine, I wanted to let those page masters know that my internet provider has 
moved things around, and thus the address for Eric Kahler's Fvwm web page is 
slightly different.  The old address was http://mars.superlink.net/user/ekahler
/fvwm.html, and is now:

	http://mars.superlink.net/ekahler/fvwm.html

I'd appreciate it if those of you whom I'm trying to reach would update your 
links.  Apparently accessing the old address works for the moment, but I'm not 
sure if it will indefinately.

Thank you.

Eric Kahler.

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].